.rectangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 25px 0 25px;
    border-color: #ffffff transparent transparent transparent;
    line-height: 0px;
    _border-color: #ffffff #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    margin: 0 auto;
}
.et_pb_column.et_pb_column_1_3.how-first-block-1.et_pb_column_8{
    width: 35%;
}
.et_pb_column.et_pb_column_1_3.how-first-block-1.et_pb_column_8:before {
    content: " ";
    display: block;
    width: 2px;
    height: 400px;
    background: #0fb5c5;
    position: absolute;
    top: 0;
    bottom: 85px;
    margin: auto;
    left: 330px;
}
.et_pb_column.et_pb_column_1_3.how-second-block-1.et_pb_column_10:before {
    content: " ";
    display: block;
    width: 2px;
    height: 435px;
    background: #0fb5c5;
    position: absolute;
    top: 0;
    bottom: 20px;
    margin: auto;
    left: 330px;
}
.h3titletext{
    font-size: 25px;
    font-weight: 400;
    line-height: 1.4em;
    font-family: 'Roboto';
    padding: 10px 0px!important;
}
.home-buttons-up-block-2 .et_pb_button.get-free-sdk-button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light{
    color: #ffffff !important;
    background: #d22630!important;
    letter-spacing: 0px!important;
    padding-left: 35px!important;
    padding-right: 34px!important;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 14px;
    line-height: 1.7em !important;
    font-weight: 500 !important;
    width: 168px;
    float: right!important;
    margin-right: 20px;
    box-shadow: none!important;
}

#main-content .et_pb_button.request-demo-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light{
    color: #d22630 !important;
    background: transparent !important;
    letter-spacing: 0px!important;
    width: 168px!important;
    text-align: -webkit-right;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 14px;
    line-height: 1.7em !important;
    font-weight: 500 !important;
    float: left !important;
    box-shadow: none!important;
    border: 2px solid #d22630!important;
    font-family: 'GothamProRegular';
    margin-left: 20px !important;
    padding-left: 0!important;
    padding-right: 0!important;
    text-align: center;
}
#main-content #overview-partners-page-button.et_pb_button.request-demo-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light {
    padding-left: 16px !important;
    padding-right: 16px !important;
    width: auto!important;
}

#main-content .et_pb_button.request-demo-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light:hover {
    border-color: #d22630!important;
}

#use-smartphone-title p {
    color: #3e3e3e;
}
.home-buttons-up-block-3 .et_pb_button.request-demo-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light:hover{
    color: #212121 !important;
    background: #ffffff !important;
    letter-spacing: 0px!important;
    width: 165px;
    text-align: -webkit-right;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 14px;
    line-height: 1.7em !important;
    font-weight: 500 !important;
    padding-left: 0em!important;
}
@media only screen and (max-width : 979px) and (min-width :500px) {
#rectangle-block-hiw{
    display:none;
}
}
@media only screen and (max-width : 499px) and (min-width :200px) {
    #rectangle-block-hiw{
        display:none;
    }
}